@font-face {
    font-family: 'Ploni ML v2 AAA';
    src: url('../fonts/PloniMLv2AAA-Regular.woff2') format('woff2'),
        url('../fonts/PloniMLv2AAA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni ML v2 AAA';
    src: url('../fonts/PloniMLv2AAA-Regular.woff2') format('woff2'),
        url('../fonts/PloniMLv2AAA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni ML v2 AAA';
    src: url('../fonts/PloniMLv2AAA-Bold.woff2') format('woff2'),
        url('../fonts/PloniMLv2AAA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni ML v2 AAA';
    src: url('../fonts/PloniMLv2AAA-Bold.woff2') format('woff2'),
        url('../fonts/PloniMLv2AAA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
figure{margin: 0;}
a,button {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: 'Ploni ML v2 AAA';
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

.main-wrpper {
    height: 100%;
    width: 100%;
}
.container{
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 15px;
}
.row{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}
.col-md-3{
    width: 25%;
    padding: 0 12px;
}
.col-md-4{
    padding: 0 12px;
}
.col-md-5 {
    width: 40%;
    padding: 0 12px;
}
.col-md-6{
    width: 50%;
    padding: 0 12px;
}
.col-md-7{
    width:60%;
    padding: 0 12px;
}
/* ***** End Common Css **** */

/* **** Header **** */
.topbar{
    padding: 5.5px 0;
    background: #1B1B1B;
}
.topbar p{
    font-size: 16px;
    font-weight: bold;
    color: #F4F2F0;
    text-align: center;
    line-height: 130%;
    margin: 0;
}
header{
    padding: 20px 0;
    background: #242424;
    position: relative;
    z-index: 120;
}
header a{
    margin: 0 auto;
    display: table;
}
header a img{
    height: 16px;
}
header.nav-new{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
/* **** End Header **** */

/* **** Hero Banner **** */
.hero-banner{
    position: relative;
    width: 100%;
    height: auto;
    /*background: url('../images/hero-banner.jpg') 0 0 no-repeat;
    background-size: cover;*/
}
/*.hero-banner:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.48;
    top: 0;
    left: 0;
}*/
.hero-banner-data{
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
    max-width: 700px;
    width: 100%;
    z-index: 1;
}
.hero-banner-data h1{
    font-size: 90px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0 auto 15px;
}
.hero-banner-data p{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0 0 30px;
    border-bottom: 1px solid #fff;
    margin: 0 0 30px;
}
.hero-banner-data h2{
    font-size: 90px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0;
}
.scroll-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height:80px;
    border: 1px solid #fff;
    border-radius: 100%;
    position: absolute;
    bottom: 130px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden; display: none;
}
body .uwy.userway_p5 .userway_buttons_wrapper{bottom: 50% !important;}
.scroll-btn img{    
    width: 30px;
    margin: 20px auto 0;
    transition: .4s linear;
    -webkit-transition: .4s linear;
    animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
@keyframes bounce {
    50% {
        transform: translateY(-15px);
    }
}
.scroll-btn:hover{
    background: #000;
    border-color: #000;
}
/* **** End Hero Banner **** */

/* **** Design Kitchen **** */
.kitchen-wrp{
    padding: 160px 0 150px;
    position: relative;
    background: #F4F2F0;
}
.titlebar{
    margin: 0 auto 80px;
    text-align: center;
}
.titlebar h2{
    font-size: 64px;
    font-weight: bold;
    color: #242424;    
    margin: 0 auto 16px;
}
.titlebar h6{    
    margin: 0;
    font-size: 22px;
	line-height:30px;
    font-weight: normal;
    color: #242424;
    text-align: center;
	max-width:96%;
	margin:0 auto;
}
.kitchen-wrp ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
	justify-content:center;
}
.kitchen-wrp ul li{
    width: 16.66%;
    padding: 0 5px;
    margin: 0 0 10px;
}
.kitchen-box{
    display: flex;
    align-items: center;
    justify-content:center;
    height: 100%;
    background: #fff;
    border-radius: 3px;
    padding: 20px;
}
/* **** End Design Kitchen **** */

/* **** Category **** */
.category-list-wrp{
    padding: 100px 0;
}
.category-block{
    margin: 0 0 64px;
}
.category-img{
    border-radius: 3px;
    overflow: hidden;
    margin: 0 0 15px;
}
.category-img img{
    width: 100%;
    height: 320px;
    object-fit: cover;
    transform: scale(1);
    -webkit-transform: scale(1);
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.category-block:hover .category-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.category-block p{
    font-size: 20px;
    font-weight: bold;
    color: #242424;
    line-height: 120%;
    margin: 0;
}
/* **** End Category **** */

/* **** Gift Offers **** */
.gift-wrp{
    position: relative;
    padding: 0 60px 150px;
	background: #F4F2F0;
}
.gift-block{
    border-radius: 3px;
    background: url('../images/gift-img.png') 0 0 no-repeat;
    background-size: cover;
    padding: 197px 0;
    position: relative;
}
.gift-block:before{
    position: absolute;
    content: '';
    background: #000;
    border-radius: 3px;
    opacity: 0.48;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.offer-data{
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 1;
}
.offer-data h2{
    font-size: 74px;
    font-weight: normal;
    color: #fff;
    line-height: 100%;
    margin: 0 auto 30px;
    padding: 0 0 30px;
    border-bottom: 1px solid #fff;
}
.offer-data h2 span{
    font-weight: bold;
}
.offer-data p{
    text-align: center;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.gift-block h6{
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    z-index: 1;
}
/* **** End Gift Offers **** */

/* **** FAQs **** */
.faq-wrp{
    padding:160px 0;
    position: relative;
    background: #F4F2F0;
}
.faq-wrp .col-md-4{
    margin: 0 0 0 auto;
    width: 30%;
}
.faq-right{
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
}
.faq-right h2{
    font-size: 64px;
    font-weight: bold;
    color: #242424;
    margin: 0 0 30px;
}
.faq-img img{
    width: 100%;
}

.accordion-box{
    position: relative;
    margin: 0 0 8px;
}
.accordion-box:last-child{
    margin: 0;
}

.accordion-box .head{
    background-color: #fff;
    color: #242424;
    padding: 32px 40px;
    cursor: pointer;
    transition: 0.2s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
}
.accordion-box .head img{
    transition: 0.2s ease;
}
.accordion-box .head.active img{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.accordion-box .content{
    background-color: #fff;
    display: none;
    padding: 0 40px 20px;
}
.accordion-box .content p{
    font-size: 16px;
    font-weight: normal;
    color: #5E5D5D;
    line-height: 130%;
    margin: 0 0 20px;
    max-width: 80%;
}
@keyframes vertical-fade-in{
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}
@keyframes horizontal-fade-in{
  from{
    opacity: 0;
    width: 0;
  }
  to{
    opacity: 1;
    width: 1rem;
  }
}
/* **** End FAQs **** */

/* **** Footer **** */
footer{
    background: #242424;
    position: relative;
    padding: 0px 0 170px;
}
.footer-top{
    padding: 80px 0;
    border-bottom: 1px solid #5E5D5D;
}
.footer-top h2{
    font-size: 64px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0 auto 40px;
}
.footer-top ul{
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-top ul li{
    margin: 0 0 0 80px;
}
.footer-top ul li a{
    display: flex;
    align-items: center;
    position: relative;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
}
.footer-top ul li a figure{
    min-width: 32px;
    margin-left:12px;
}
.footer-top ul li a:after{
    position: absolute;
    content: '';
    width: 1px;
    height: 8px;
    background: #5E5D5D;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.footer-top ul li:first-child a:after{
    display:none;
}
.copyright{
    padding: 80px 0 0;
}
.copyright a{
    display: table;
    margin: 0 auto;
}
.copyright a img{
    height: 16px;
}

.contact-frm{
    position: fixed;
    bottom: 15px;
    left: 0;
    right: 0;
    z-index: 120;
}
.contact-frm .container{
    max-width: 1460px;
}
.contact-form{
    padding: 16px;
    background: #000;
    border-radius: 3px;
	
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top center;
	position:relative;
}
.contact-form .col-md-4{
    width: 40%;
}
.contact-form .col-md-8{
    width: 60%;
}
.contact-form .contact-title h2{
    font-size: 25px;
    font-weight: bold;
    color: #fff;
	
    line-height: 130%;
    margin: 0;
	
}
.contact-form .contact-title h2 span{font-weight: 400; font-size: 22px;}

.contact-form .row{align-items: center;}
.contact-title{display: flex;
    align-items: center;
    column-gap: 10px;flex-wrap: wrap;
}
.contact-form .contact-title p{
    margin: 0;
    font-size: 16px;
	font-size:20px;
    font-weight: normal;
    color: #fff;
}
.contact-frm-rw{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -4px;
    width: 100%;
}
.contact-frm-rw .form-group{
    padding: 0 4px;
    width: 37%;
    margin: 0;
    display: block;
}
.btn-group{
    padding: 0 4px;
    width:25%;
    display: block;
}
.contact-frm-rw .form-group .form-control{
    padding: 16px 15px;
    background: #5E5D5D;
	background:white;
    display: block;
    border-radius: 3px;
    border: none;
    height: auto;
    box-shadow: none;
    font-size: 16px;
    font-weight: normal;
    color: #F4F2F0;
	color:#5E5D5D;
    outline: none;
    width: 100%;
}
.contact-frm-rw .form-group .form-control::placeholder{
    color: #F4F2F0;
	color:#5E5D5D;
}
.contact-frm-rw button{
    padding: 13px 14px;
    display: block;
    border-radius: 3px;
    border: none;
    width: 100%;
    font-size: 17px;
    background: #F4F2F0;
    font-weight: bold;
    color: #242424;
    text-align: center;
    cursor: pointer;
}
.contact-frm-rw button:hover{
    background: #000;
    color: #fff;
}
.mobile-fixopen{display: none;}
.contact-frm-rw h2{
	font-size: 20px;
    font-weight: bold;
    color: #fff;
	color:#98784c;
	color:#EBE2BD;
    line-height:normal;
    margin: 0;
	 background: linear-gradient(to left, #d6c693, #bfae84, #d6c693);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* **** End Footer **** */